@charset "utf-8";

/* 调大看小 */
@media screen and (max-width: 1680px) {
    .hc_cont1410{
        width: 1320px;
    }

    .about-nav-item {
        height: 52px;
    }

    :root {
        font-size: 15px;
    }

    .about-info-section01 .text {
        margin-top: 3rem;
    }

    .about-info-section01 .mod-number {
        margin-top: 4rem;
    }

    .mod-number-item .number .val, .mod-number-item .number .unit {
        font-size: 44px;
    }

    .about-info-section02 .text {
        margin-top: 3rem;
    }
    
    .about-info-section02 .text p {
        font-size: 26px;
    }

    .about-info-section02 .img_box {
        margin-top: 3rem;
    }

    .about-workcase .mod-tit30 {
        margin-bottom: 3rem;
    }

    .about-workcase hr {
        margin: 5rem 0;
    }

    .about-honor {
        padding: 6rem 0 5rem;
    }

    .about-honor-controls .about-honor-dots .slick-dots li {
        width: 12px;
        height: 12px;
        margin: 0 10px;
    }

    .contact-info .right {
        width: 460px;
        padding: 4rem 30px 3rem;
        margin-top: -3.375rem;
    }

    .contact-info .right .tits {
        margin-bottom: 2.5rem;
    }
    
    .contact-info-item {
        margin-bottom: 1.5rem;
    }

    .news .bread, .download .bread, .faq .bread, .contact .bread {
        margin-top: 32px;
        margin-bottom: 4rem;
    }

    .contact-form-item {
        padding: 0 15px;
        margin-bottom: 3rem;
    }

    .contact-form {
        margin: 40px -15px 0;
    }

    .contact-info {
        padding-bottom: 5rem;
    }

    .download-conts .tit {
        font-size: 28px;
        margin-bottom: 16px;
    }
    
    .download-list {
        margin: 40px var(--flex-margin) -30px;
    }

    .download-conts .btns {
        min-width: 150px;
        height: 46px;
        border-radius: 48px;
    }

    .download-conts {
        padding: 40px 35px;
    }

    .download-conts .icons {
        width: 56px;
        height: 56px;
        margin-bottom: 2.2rem;
    }

    .faq-header {
        padding: 18px 25px;
    }

    .product-describe::after{
        width: 100%;
    }

    .product-describe {
        margin-bottom: 4rem;
        padding: 3rem 0;
    }

    .product-content > .hc_cont1410 > .flex {
        --leftWidth: 300px;
        --left-mr: 30px;
    }

    .product-second a {
        padding: 16px 0;
    }

    .product-link .tits {
        padding: 18px;
    }

    .prodeta-info .left {
        width: 52%;
    }

    .prodeta-tit {
        margin-bottom: 40px;
    }

    .prodeta-related-slick .carter_arrow {
        width: calc(100% + 46px);
        z-index: 2;
    }

    .hd_item {
        margin-right: 2rem;
    }

    .header {
        padding: 25px 30px 0;
    }

    .header-search-form input {
        width: 180px;
    }

    .header-content {
        --height: 86px;
        padding: 0 3rem;
        border-radius: 18px;
    }

    .header-logo {
        width: 240px;
    }

    .home-case .carter_arrow {
        width: calc(100% + 50px);
        z-index: 10;
    }

    .home-banner-arrow {
        bottom: 35px;
    }

    .home-product {
        padding: 5.6rem 0;
    }

    .mod-tit48, .mod-tit48 p {
        font-size: 42px;
    }

    .home-about .flex .left .content .title, .home-about .flex .left .content .title p {
        font-size: 48px;
    }

    .home-about .flex .left .content .title {
        margin-bottom: 30px;
    }

    .home-about .flex .left .content .text {
        margin-bottom: 4.5rem;
    }

    .home .mod-number {
        margin-bottom: 5rem;
    }

    .home-feature-content,
    .home-case,
    .home-eva,
    .home-about,
    .home-about,
    .home-blog {
        padding: 5.6rem 0;
    }

    .home-feature-conts .iconfont {
        font-size: 32px;
    }

    .home-feature-conts .tits{
        margin-top: 2.5rem;
    }

    .home-case .title {
        margin-bottom: 2.8rem;
    }

    .home-eva .title {
        margin-bottom: 3rem;
    }

    .home-blog .mod-header {
        margin-bottom: 4rem;
    }

    .footer-title {
        margin-bottom: 2rem;
    }
    
    .footer-top {
        padding: 5.5rem 0 6.5rem;
    }

    .footer-bottom .left a::after {
        margin: 0 20px;
    }

    .home-product-content {
        padding-left: calc((100% - 1320px) / 2);
        margin-top: 4rem;
    }

    .home-product-content .swiper-slide.swiper-slide-active {
        width: 450px;
    }

    .home-product-content .swiper-slide{
        height: 506px;
    }

    .home-product-content .swiper-slide {
        width: 350px;
    }



    /* 1680end */
}

@media screen and (max-width: 1440px) {
    .hc_cont1410{
        width: 1120px;
    }

    .about-nav-item {
        height: 50px;
    }

    .about-info .right {
        width: 48%;
    }

    .about-work-slick .carter_arrow {
        z-index: 2;
        width: calc(100% + 48px);
    }

    .about-workcase hr {
        margin: 4.4rem 0;
    }

    .about-info-section01 .text {
        margin-top: 2rem;
    }

    .mod-number-item {
        padding: 0 2rem;
    }

    .mod-number-item .number .val, .mod-number-item .number .unit {
        font-size: 40px;
    }

    .about-info-section01 .mod-number {
        margin-top: 3rem;
    }

    .about-info {
        padding: 5.2rem 0;
    }
    
    .about-info hr {
        margin: 5.2rem 0;
    }

    .about-info-section02 .text p {
        font-size: 22px;
    }

    .about-info-section02 .text {
        margin-top: 2rem;
    }

    .about-info-section02 .img_box {
        margin-top: 2.5rem;
    }

    .about-workcase {
        padding: 5.4rem 0;
    }

    .about-workcase .mod-tit30 {
        margin-bottom: 2rem;
    }

    :root {
        --flex-margin: -12px;
        --flex-padding: 12px;
    }

    .about-workcase .text {
        margin-bottom: 25px;
    }

    .about-honor {
        padding: 5rem 0 4.5rem;
    }

    .about-honor-controls {
        margin-top: 1.5rem;
    }

    .about-honor .mod-tit30 {
        margin-bottom: 2rem;
    }

    .contact-info .right {
        width: 400px;
        padding: 3.5rem 30px 2.5rem;
        margin-top: -3rem;
    }

    .contact-form-conts .key {
        margin-bottom: 15px;
    }
    
    .contact-form-item {
        padding: 0 15px;
        margin-bottom: 2.5rem;
    }

    .contact-form-conts button {
        min-width: 150px;
        height: 46px;
    }

    .contact-info {
        padding-bottom: 4.6rem;
    }

    .download-conts {
        padding: 35px 30px;
    }

    .download-conts .icons {
        width: 52px;
        height: 52px;
        margin-bottom: 2rem;
    }

    .download-conts .icons span {
        font-size: 26px;
    }

    .download-conts .tit {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .download-conts .texts {
        margin-bottom: 2rem;
    }

    .download-conts .btns {
        min-width: 140px;
        height: 42px;
        border-radius: 48px;
    }

    .news, .download, .faq, .contact{
        padding-bottom: 5rem;
    }

    .faq-content .left {
        width: 350px;
    }

    .faq-header .lefts p {
        font-size: 18px;
    }
    
    .faq-body {
        margin-top: -10px;
        padding-left: 75px;
        padding-right: 30px;
        padding-bottom: 20px;
    }

    .faq-header .icons span {
        font-size: 18px;
    }

    .faq-content .left {
        width: 340px;
    }

    .mod_page {
        margin-top: 3.8rem;
    }

    .news-list {
        margin: 3rem var(--flex-margin) -24px;
    }

    .news-item {
        margin-bottom: 24px;
    }

    .mod-blog-link .tits {
        margin-bottom: 15px;
        font-size: 18px;
    }

    .mod-blog-link .img_box {
        margin-bottom: 16px;
    }

    .product-link .tits p {
        font-size: 18px;
    }

    .product-content > .hc_cont1410 > .flex > .right {
        width: calc(100% - var(--leftWidth) - var(--left-mr));
        --margin-x: -12px;
        --padding-x: 12px;
        --list-mb: -24px;
        --margin-y: 24px;
    }

    .product-content > .hc_cont1410 > .flex {
        --leftWidth: 280px;
        --left-mr: 30px;
    }

    .product-describe {
        margin-bottom: 3rem;
        padding: 2.5rem 0;
    }

    .product {
        padding-bottom: 5rem;
    }

    .prodeta-info {
        padding: 4.5rem 0 4.3rem;
        margin-bottom: 4.3rem;
    }

    .prodeta-nav-item {
        min-width: 200px;
        height: 54px;
    }

    .prodeta-details,
    .prodeta-message {
        padding: 4.5rem 0;
    }
    
    .prodeta-tit {
        margin-bottom: 35px;
    }

    .mod_form .mod_form_item .conts button {
        margin-top: 20px;
    }

    .prodeta-related {
        padding: 4.5rem 0;
    }
    
    .prodeta-info .right .title {
        font-size: 28px;
    }

    .prodeta-sub .prodeta-sub-link {
        width: 140px;
    }

    .prodeta-sub .conts {
        width: calc(100% - 140px);
        padding-right: 20px;
    }

    .prodeta-sub .conts .tits {
        margin-bottom: 13px;
    }

    .prodeta-info .right .prodeta-share {
        margin-top: 2rem;
    }

    .prodeta-info-sconts .video-mask {
        width: 40px;
        height: 40px;
    }

    .prodeta-info-sconts .video-mask span {
        font-size: 18px;
    }

    .prodeta-sub {
        padding: 25px 25px;
        margin-top: 2rem;
    }
    
    .header-content {
        --height: 80px;
        padding: 0 1.7rem;
        border-radius: 16px;
    }

    .header {
        padding: 20px 20px 0;
    }

    .header-logo {
        width: 200px;
    }

    .header-search-form input {
        width: 160px;
    }

    .header-search-form {
        margin-left: 30px;
    }

    .hd_item {
        margin-right: 1.5rem;
    }

    .home-banner-number {
        margin: 0 1.5rem;
    }

    .home-banner-arrow {
        bottom: 30px;
    }

    .home-product {
        padding: 5.0rem 0;
    }

    .mod-tit48, .mod-tit48 p {
        font-size: 38px;
    }

    .home-about .flex .left .content .title, .home-about .flex .left .content .title p {
        font-size: 40px;
    }

    .home-about .flex .left .content .title {
        margin-bottom: 20px;
    }

    .home-about .flex .left .content .text {
        margin-bottom: 4rem;
    }

    .home-product {
        padding: 4.5rem 0;
    }

    .mod-tit48, .mod-tit48 p {
        font-size: 36px;
    }

    .home-about .flex .left .content .title, .home-about .flex .left .content .title p {
        font-size: 38px;
    }

    .home .mod-number {
        margin-bottom: 4rem;
    }
    
    .home-feature-content, .home-case, .home-eva, .home-about, .home-about, .home-blog {
        padding: 5rem 0;
    }

    .home-feature-conts .iconfont {
        font-size: 28px;
    }

    .home-feature-conts .tits {
        margin-top: 2rem;
        font-size: 18px;
        height: 46px;
    }

    .home-feature-conts {
        padding: 30px 20px 30px;
    }

    .home-case .title {
        margin-bottom: 2.4rem;
    }

    .home-blog .mod-header {
        margin-bottom: 3rem;
    }

    .footer-list {
        gap: 20px 34px;
    }

    .footer-top {
        padding: 5rem 0 5rem;
    }

    .footer-logo {
        width: 240px;
    }

    .footer-top .flex .left {
        width: 300px;
    }

    .footer-form {
        margin-top: 2rem;
    }
    
    .footer-top .center {
        width: 400px;
    }

    .footer-form {
        padding: 4px;
    }

    .footer-form input {
        padding: 0 18px;
    }

    .footer-bottom .left a::after {
        margin: 0 16px;
    }

    .footer-shares-link {
        width: 42px;
        height: 42px;
    }

    .home-product-content {
        padding-left: calc((100% - 1120px) / 2);
        margin-top: 3rem;
    }

    .home-product-content .swiper-slide.swiper-slide-active {
        width: 400px;
    }

    .home-product-content .swiper-slide{
        height: 454px;
    }

    .home-product-content .swiper-slide {
        width: 320px;
    }






    /* 1440end */
}

/* 1199~992 平板横屏*/
@media screen and (max-width: 1200px) {
    .hc_cont1410{
        width: 940px;
    }

    .mod-tit30 p {
        font-size: 28px;
    }

    :root {
        font-size: 14px;
    }   

    .mod-number-item .number .val, .mod-number-item .number .unit {
        font-size: 36px;
    }

    .about-info-section01 .text {
        margin-top: 1.5rem;
    }

    .mod-number-item {
        padding: 0 1.5rem;
    }

    .about-info .left {
        width: 49.93617%;
    }

    .about-info .right {
        width: 46%;
    }

    .about-info hr {
        margin: 4.8rem 0;
    }

    .about-info-section02 .text p {
        font-size: 20px;
    }

    .about-info-section02 .text {
        margin-top: 1.5rem;
    }

    .about-info {
        padding: 4.8rem 0;
    }

    .about-workcase {
        padding: 4.8rem 0;
    }

    .about-workcase .mod-tit30 {
        margin-bottom: 1.5rem;
    }

    .contact-info .right .tits {
        font-size: 28px;
    }

    .contact-info .right {
        width: 360px;
        padding: 3rem 25px 2rem;
        margin-top: -2rem;
    }

    .contact-info .right .tits {
        margin-bottom: 2rem;
    }

    .contact-info-item .conts .key {
        font-size: 18px;
    }

    .contact-info .left .text {
        margin-top: 16px;
    }

    .news .bread, .download .bread, .faq .bread, .contact .bread {
        margin-top: 32px;
        margin-bottom: 3.5rem;
    }

    .contact-form-conts button {
        min-width: 140px;
        height: 44px;
    }

    .download-conts .tit {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .download-conts {
        padding: 30px 25px;
    }

    .download-conts .texts {
        margin-bottom: 1.5rem;
    }

    .download-list {
        margin: 35px var(--flex-margin) -24px;
    }

    .download-item {
        margin-bottom: 24px;
    }

    .news, .download, .faq, .contact {
        padding-bottom: 4.4rem;
    }

    .faq-content .left{
        width: 30%;
    }

    .faq-header {
        padding: 16px 22px;
    }

    .faq-body {
        margin-top: -10px;
        padding-left: 70px;
        padding-right: 30px;
        padding-bottom: 20px;
    }

    .mod_page {
        margin-top: 3.4rem;
    }

    .mod-blog-link .number {
        margin-bottom: 15px;
    }

    .mod-blog-link {
        padding: 30px 25px 25px;
    }

    .mod_page {
        --margin-x: 6px;
        --wh: 42px;
    }

    .news-list {
        margin: 2.6rem var(--flex-margin) -24px;
    }

    .product-describe .title {
        font-size: 28px;
    }

    .product-content > .hc_cont1410 > .flex > .left{
        display: none;
    }

    .product-content > .hc_cont1410 > .flex > .right{
        width: 100%;
    }

    .prodeta-info {
        padding: 4.4rem 0 4rem;
        margin-bottom: 4rem;
    }

    .prodeta-tit p {
        font-size: 28px;
    }

    .prodeta-details .edit td {
        padding: 15px 16px;
    }

    .prodeta-nav-item {
        min-width: 180px;
        height: 50px;
    }

    .prodeta-tit {
        margin-bottom: 30px;
    }

    .prodeta-info .left {
        width: 54%;
    }

    .prodeta-inquire-btn {
        margin-top: 3rem;
    }

    .prodeta-info-sconts .video-mask {
        width: 34px;
        height: 34px;
    }

    .prodeta-info-sconts .video-mask span {
        font-size: 16px;
    }

    /* 移动端导航 */
    nav{
        position: absolute;
        width: 100%;
        top: 76px;
        left: 0;
        padding: 25px 40px;
        background-color: var(--main-color);
        display: none;
        max-height: calc(100vh - 76px);
        overflow-y: auto;
        z-index: 100;
        background:var(--main-color);
    }

    .hd_second {
        padding: 0px 0 0 !important;
    }

    .hd_item.active .hd_link {
        color: #fff;
    }

    .hd_item .hd_link {
        color: #fff;
    }

    .hd_item {
        margin-left: 0px;
        margin-bottom: 10px;
    }

    .hd_item:last-child {
        margin-bottom: 0;
    }

    .hd_list {
        display: block;
        margin-right: 0px;
    }

    .hd_link{
        line-height: 1.9;
        display: inline-block !important;
        padding: 5px 0;
        font-size: 16px;
        text-transform: capitalize;
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
        margin-left: 20px;
        transform: scale(0.9);
    }

    .hd_conts{
        position: relative;
    }

    .child>.hd_conts::before,
    .child>.hd_conts::after{
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        transition: all 0.36s;
        background-color: #fff;
        cursor: pointer;
    } 

    .child .hd_conts::before{
        width: 14px;
        height: 2px;
        right: 0;
    }

    .child .hd_conts::after{
        width: 2px;
        height: 14px;
        right: 6px;
    }

    .hd_second{
        display: none;
        position: static;
        width: 100%;
        transform: none;
        padding: 5px 0 0;
        background-color: transparent !important;
        box-shadow: none;
        transition: none;
        opacity: 1;
        pointer-events: all;
    }

    .hd_second_link{
        color: #fff;
        line-height: 1;
        padding: 6px 20px;

    }

    .hd_second_link{
        display: inline-block;
    }

    .hd_three{
        display: none;
        padding-left: 40px;
    }

    .hd_three_item{
        margin-bottom: 4px;
    }

    .hd_three_item:last-child{
        margin-bottom: 0;
    }

    .hd_three_link{
        color: #fff;
        font-size: 14px;
        line-height: 1.75;
        display: inline-block;
        padding: 4px 0;
    }

    .hd_second_item.child .hd_conts::before{
        right: 12px;
    }

    .hd_second_item.child .hd_conts::after{
        right: 18px;
    }

    .child.open>.hd_conts::after{
        transform: translateY(-50%) rotate(-90deg);
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
    }

    .hd_second_link {
        padding: 12px 20px;
    }

    .hd_item:not(:last-child) {
        margin-right: 0px;
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
    }
    /* 移动端导航 */

    .header {
        padding: 0;
        position: sticky;
    }

    .header-content {
        --height: 76px;
        padding: 0 1.7rem;
        border-radius: 0px;
    }

    .header-logo {
        width: 200px;
    }

    .home-banner-arrow {
        bottom: 25px;
    }

    .home-banner-prev, .home-banner-next {
        padding: 6px;
    }

    .home-product {
        padding: 4.5rem 0;
    }

    .mod-tit48, .mod-tit48 p {
        font-size: 34px;
    }

    .home-about .flex .left .content .title, .home-about .flex .left .content .title p {
        font-size: 34px;
    }

    .home-feature-conts .tits{
        height: initial;
        font-size: 16px;
    }

    .home-feature-conts .iconfont {
        font-size: 26px;
    }

    .home-case .carter_arrow {
        width: calc(100% + 45px);
    }

    .footer-top .center{
        display: none;
    }

    .footer-top .flex .left{
        width: 44%;
    }

    .footer-top .flex .right{
        width: 48%;
    }

    .footer-top {
        padding: 4.5rem 0 4rem;
    }

    .footer-logo {
        width: 220px;
    }

    .ct_aside1 {
        right: 10px;
    }

    .home-product-content {
        padding-left: calc((100% - 940px) / 2);
        margin-top: 3rem;
    }

    .home-product-content .swiper-slide.swiper-slide-active {
        width: 360px;
    }

    .home-product-content .swiper-slide{
        height: 414px;
    }

    .home-product-content .swiper-slide {
        width: 300px;
    }













    /* 1200end */
}


/* 991~768 平板竖屏 重点*/
@media screen and (max-width: 991px) {
    .hc_cont1410{
        width: 100%;
        padding: 0 40px;
    }

    .about-nav-item {
        height: 48px;
    }

    .about-info {
        padding: 4.5rem 0;
    }

    .mod-tit30 p {
        font-size: 26px;
    }

    .mod-number-item{
        padding: 0;
        margin-right: 40px;
    }

    .mod-number-item::after{
        display: none;
    }

    .mod-number-item{
        margin-bottom: 35px;
    }

    .mod-number{
        margin-bottom: -35px;
    }

    .about-info hr {
        margin: 2rem 0 4rem; 
    }

    .mod-number-item .number .val, .mod-number-item .number .unit {
        font-size: 32px;
    }

    .about-info-section02 .text p {
        font-size: 18px;
    }

    .about-info-section02 .img_box {
        margin-top: 2rem;
    }

    .about-info {
        padding: 4.2rem 0;
    }

    .about-workcase .mod-tit30 {
        margin-bottom: 1.4rem;
    }

    .about-workcase hr {
        margin: 4rem 0;
    }

    .contact-map .img_box {
        padding-top: 30.3125%;
    }

    .contact-map .img_box img{
        object-fit: cover;
    }

    .contact-info {
        padding-bottom: 4.4rem;
    }

    .contact-form-item{
        width: 100%;
    }

    .contact-info .right .tits {
        font-size: 26px;
    }

    .contact-info .right {
        margin-top: 0rem;
    }

    .contact-info .left {
        width: 45.5%;
    }

    .contact-info .right {
        width: 340px;
    }

    .faq-content .flex{
        flex-direction: column;
    }

    .faq-content .left{
        width: 100%;
        margin-bottom: 30px;
    }

    .faq-content .right{
        width: 100%;
    }

    .faq-content .left{

    }

    .product-describe .title {
        font-size: 26px;
    }

    .product {
        padding-bottom: 4.4rem;
    }

    .product-item{
        width: 50%;
    }

    .prodeta-tit p {
        font-size: 26px;
    }

    .prodeta-nav-item {
        margin: 0 10px;
    }

    .prodeta-info .flex{
        flex-direction: column;
    }

    .prodeta-info .left{
        width: 100%;
        margin-bottom: 35px;
    }

    .prodeta-info .right{
        width: 99%;
    }

    .prodeta-info-sitem{
        padding-right: 1px;
    }

    .privacy_cont{
        padding: 60px 0;
    }

    .privacy_cont .title {
        margin-bottom: 2rem;
        font-size: 26px;
    }
    
    .home-product {
        padding: 4rem 0;
    }

    .mod-tit48, .mod-tit48 p {
        font-size: 32px;
    }

    .mod-right {
        width: 49.425532%;
    }

    .home-about .flex .left .content {
        margin-right: -22px;
    }

    .home-about .flex .left .content .title, .home-about .flex .left .content .title p {
        font-size: 30px;
    }

    .home-about .flex .left .content .text {
        margin-bottom: 3rem;
    }

    .home .mod-number {
        margin-bottom: 2rem;
    }

    .home-feature-content, .home-case, .home-eva, .home-about, .home-about, .home-blog {
        padding: 4.5rem 0;
    }

    .home-feature-vr .icons {
        width: 42px;
        height: 42px;
    }

    .home-feature-vr .icons span {
        font-size: 22px;
    }

    .home-feature-vr .img_box {
        padding-top: 32.958333%;
    }

    .home-feature-vr .img_box img{
        object-fit: cover;
    }

    .footer-bottom .flex{
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-bottom .left{
        margin-bottom: 12px;
    }

    .footer-logo {
        width: 200px;
    }

    .home-product-content {
        padding-left: 40px;
        margin-top: 3rem;
    }

    .home-product-content .swiper-slide.swiper-slide-active {
        width: 360px;
    }

    .home-product-content .swiper-slide{
        height: 414px;
    }

    .home-product-content .swiper-slide {
        width: 300px;
    }
























    /* 991end */
}

/* <768 移动端 重点*/
@media screen and (max-width: 768px) {
    .hc_cont1410{
        padding: 0 20px;
    }

    .footer{
        padding-bottom: 59px;
    }

    :root {
        font-size: 12px;
    }

    .about-nav{
        display: none;
    }

    .about-info {
        padding: 1.5rem 0 4.2rem;
    }

    .about-info .flex{
        flex-direction: column;
    }

    .about-info .left{
        width: 100%;
    }

    .about-info .right{
        width: 100%;
        padding-top: 10px;
    }

    .mod-tit30 p {
        font-size: 24px;
    }
    
    .about-info-section02 .text p {
        font-size: 16px;
    }

    .about-info-section02 .img_box {
        padding-top: 50%;
    }

    .about-info-section02 .img_box img{
        object-fit: cover;
    }

    .about-info hr {
        margin: 4rem 0 4rem;
    }

    .about-vr .img_box {
        padding-top: 50%;
    }

    .about-vr .img_box img{
        object-fit: cover;
    }

    .about-work-slick .carter_arrow{
        display: none;
    }

    .slick-dots {
        margin-top: 24px;
    }

    .about-workcase .mod-tit30 {
        margin-bottom: 2.2rem;
    }

    .about-workcase .about-work .mod-tit30{
        margin-bottom: 1.8rem;
    }

    .about-honor-controls .about-honor-dots .slick-dots li {
        width: 10px;
        height: 10px;
        margin: 0 8px;
    }

    .about-honor {
        padding: 4.6rem 0 4.2rem;
    }

    .about .bread {
        padding: 30px 0;
    }


    .page-banner img{
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        max-width: initial;
        width: 769px;
    }

    .contact-info .flex{
        flex-direction: column;
    }

    .contact-info .left{
        width: 100%;
    }

    .contact-info .right{
        width: 100%;
        margin-top: 55px;
    }

    .news .bread, .download .bread, .faq .bread, .contact .bread {
        margin-top: 30px;
        margin-bottom: 3.5rem;
    }

    .contact-info .right .tits {
        font-size: 24px;
    }

    .contact-info .right {
        padding: 3rem 25px 4rem;
    }

    .contact-map .img_box {
        padding-top: 50%;
    }

    .download-conts .tit {
        font-size: 21px;
        margin-bottom: 15px;
    }

    .download-conts {
        padding: 28px 25px;
    }

    .news .bread, .download .bread, .faq .bread, .contact .bread {
        margin-top: 30px;
        margin-bottom: 4.4rem;
    }

    .news, .download, .faq, .contact {
        padding-bottom: 5rem;
    }

    .faq-header {
        padding: 15px 20px;
    }

    .faq-header .lefts p {
        font-size: 16px;
        padding-right: 10px;
    }

    .faq-body{
        padding-left: 20px;
        padding-right: 20px;
    }

    .faq-body {
        margin-top: 5px;
    }

    .faq-body .edit p {
        line-height: 150%;
    }

    .product-item{
        width: 100%;
    }   

    .product-describe .title {
        font-size: 24px;
    }

    .product-describe {
        margin-bottom: 3.5rem;
        padding: 3.5rem 0;
    }

    .prodeta-nav{
        display: none;
    }

    .table-box{
        overflow: auto;
    }

    .prodeta-info {
        padding: 4.4rem 0 4rem;
        margin-bottom: 1rem;
    }

    .prodeta-tit p {
        font-size: 24px;
    }

    .prodeta-info .left{
        flex-direction: column;
    }

    .prodeta-info-bslick{
        width: 100%;
    }

    .prodeta-info-slist{
        width: 100%;
        margin: 10px -5px 0;
    }

    .prodeta-info-sitem{
        padding: 0 5px;
    }

    .prodeta-info .right .title {
        font-size: 26px;
    }

    .prodeta-sub{
        flex-direction: column;
        align-items: flex-start;
    }

    .prodeta-sub .conts{
        width: 100%;
        padding-right: 0px;
        margin-bottom: 25px;
    }

    .mod_form .mod_form_item{
        width: 100%;
    }

    .mod_form .mod_form_item .conts button {
        min-width: 140px;
        height: 46px;
    }

    .prodeta-related-slick .carter_arrow{
        display: none;
    }

    .mod-prev, .mod-next {
        width: 42px;
        height: 42px;
    }

    .privacy_cont{
        padding: 55px 0;
    }

    .header-language .currnet{
        display: none;
    }

    .header-language .mask{
        display: none;
    }

    .ph-search{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 20px;
    }

    .header-search-form{
        position: absolute;
        width: 100%;
        top: 100%;
        left: 0;
        margin-left: 0;
        border-radius: 0;
    }

    .header-search-form form {
        border-radius: 0px;
    }

    .header-search-form input{
        width: 100%;
    }

    .header-search-form button {
        width: 50px;
        height: 50px;
    }

    .header-logo {
        width: 180px;
    }

    .footer-top .flex{
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-top .flex .right{
        width: 100%;
        margin-top: 46px;
    }

    .footer-top .flex .left{
        width: 100%;
    }

    .footer-bottom .right{
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-bottom .right a {
        margin-left: 0px;
    }

    .footer-bottom .right p, .footer-bottom .right a{
        line-height: 2;
    }

    .footer-logo {
        width: 180px;
    }

    .home-blog .mod-header{
        flex-direction: column;
    }

    .mod-tit48, .mod-tit48 p {
        font-size: 28px;
    }

    .mod-right{
        width: 100%;
        margin-top: 15px;
    }

    .home-case .carter_arrow{
        display: none;
    }

    .home-about .flex{
        flex-direction: column;
    }

    .home-about .flex .left .content .title, .home-about .flex .left .content .title p {
        font-size: 26px;
    }

    .home-about .flex .left{
        width: 100%;
    }

    .home-about .flex .right{
        width: 100%;
    }

    .home .mod-number {
        margin-bottom: 1rem;
    }

    .home-about{
        padding-bottom: 9rem;
    }


    .home-about .flex .right {
        padding-left: 0px;
        margin-top: 50px;
    }

    .home-about .flex .left .content .title {
        margin-bottom: 15px;
    }

    .home-about .flex .left .content {
        margin-right: 0px;
    }

    .mod-header{
        flex-direction: column;
    }

    .home-feature-vr .img_box {
        padding-top: 44%;
    }

    .home-about .flex .left .content .title, .home-about .flex .left .content .title p {
        font-size: 22px;
    }

    .mod-tit48, .mod-tit48 p {
        font-size: 26px;
    }
        
    .home-product-content {
        padding-left: 20px;
        margin-top: 3rem;
    }

    .home-product-content .swiper-slide.swiper-slide-active {
        width: 290px;
    }

    .home-product-content .swiper-slide{
        height: 344px;
    }

    .home-product-content .swiper-slide {
        width: 290px;
    }

    .home-product {
        padding: 4.5rem 0;
    }

    .header-search-form{
        display: none;
    }

    nav {
        padding: 20px 20px;
    }
    /* 768end */    
}

/* newdate */
.newdate_info_tit{
    margin-bottom: 20px;
    font-size: 34px;
    line-height: 1.2;
    font-weight: bold;
}

.newdate_info_date {
    font-size: 16px;
    line-height: 1.5;
}

.newdate_info {
    padding: 70px 0 20px;
    border-bottom: 1px solid #ccc;
}

.news_info{
    margin-bottom: 50px;
}

.news_info li{
    list-style: inherit;
}

.news_info ol,
.news_info ul{
    padding-left: 1rem;
}

.news_primary{
    padding-top: 50px !important;
    padding-bottom: 70px !important;
}

.news_info h2 {
    font-size: 28px;
    line-height: 1.3;
    font-weight: bold;
    color: #222222;
    margin-bottom: 20px;
}

.news_info p {
    font-size: 16px;
    line-height: 1.6;
    color: #444444;
    margin-bottom: 20px;
}

.news_info img {
    height: auto !important;
}

.newdate_main .pdrf_shares {
    margin-top: 50px;
}

.newdate_page {
    margin-top: 40px;
}

.newdate_page a:hover {
    color: var(--main-color);
}

.newdate_prev {
    margin-bottom: 20px;
}

.pdrf_shares_text {
    flex-shrink: 0;
    font-size: 22px;
    line-height: 1.2;
    margin-right: 5px;
}

.pdrf_shares {
    display: flex;
    align-items: center;
}

.newdate_page a {
    color: #666;
    font-size: 16px;
    line-height: 1.4;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

@media screen and (max-width: 1680px) {
    .newdate_info_tit {
        margin-bottom: 20px;
        font-size: 30px;
    }

    .newdate_info {
        padding: 55px 0 20px;
    }


    .news_info h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .pdrf_shares_text {
        font-size: 20px;
    }

    .news_info {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 1440px) {
    .newdate_info_tit {
        margin-bottom: 15px;
        font-size: 24px;
    }

    .newdate_info {
        padding: 50px 0 15px;
    }

    .newdate_info_date {
        font-size: 14px;
    }

    .news_info h2 {
        font-size: 20px;
        margin-bottom: 12px;
    }

    .news_info p {
        font-size: 14px;
        line-height: 1.7;
        margin-bottom: 12px;
    }

    .news_info {
        margin-bottom: 30px;
    }

    .pdrf_shares_text {
        font-size: 18px;
    }

    .newdate_page {
        margin-top: 30px;
    }

    .newdate_page a {
        font-size: 14px;
        line-height: 1.4;
    }

    .newdate_prev {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 1200px) {
    .newdate_info_tit {
        font-size: 22px;
    }

    .newdate_info {
        padding: 40px 0 12px;
    }

    .pdrf_shares_text {
        font-size: 16px;
    }

    .news_info h2 {
        font-size: 18px;
    }
}


@media screen and (max-width: 768px) {
    .newdate_info {
        padding: 35px 0 12px;
    }

    .newdate_info_tit {
        margin-bottom: 13px;
        font-size: 22px;
        line-height: 1.4;
    }

}
/* newdate-end */